-- Customer specific once-script UWVA#35608.

SET ECHO ON
SPOOL xuwva#35608.lst
SET DEFINE OFF

-- update melding 901112 naar ruimte DENV2-DENV2-07-010
UPDATE mld_melding
   SET mld_alg_onroerendgoed_keys = 74429
 WHERE mld_melding_key = 901112;

INSERT INTO fac_tracking (
                             fac_srtnotificatie_key,
                             fac_tracking_refkey,
                             fac_tracking_oms
           )
    VALUES (
               23,
               901112,
               'Locatie op verzoek van infobeheer aangepast DENS0-DENS0-01-001 -> DENV2-DENV2-07-010'
           );

-- update melding 927837 naar ruimte AMSG-AMSG3-01-000
UPDATE mld_melding
   SET mld_alg_onroerendgoed_keys = 12064
 WHERE mld_melding_key = 927837;

INSERT INTO fac_tracking (
                             fac_srtnotificatie_key,
                             fac_tracking_refkey,
                             fac_tracking_oms
           )
    VALUES (
               23,
               927837,
               'Locatie op verzoek van infobeheer aangepast UTRG2-UTRG2-00-000 -> AMSG-AMSG3-01-000'
           );

-- update melding 927838 naar ruimte AMSG-AMSG3-01-000
UPDATE mld_melding
   SET mld_alg_onroerendgoed_keys = 12064
 WHERE mld_melding_key = 927838;

INSERT INTO fac_tracking (
                             fac_srtnotificatie_key,
                             fac_tracking_refkey,
                             fac_tracking_oms
           )
    VALUES (
               23,
               927838,
               'Locatie op verzoek van infobeheer aangepast UTRG2-UTRG2-00-000 -> AMSG-AMSG3-01-000'
           );
           
COMMIT;           

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;
SPOOL OFF
